Monitoring
All operations require authentication, except the one marked Public.
List the generic incidents for a partnerProduction
Returns the detected, validated and recently closed generic incidents, with their impacted operators, technologies, NRA/NRO and departments, and their estimated resolution date. Reserved for partners.
Query parameters
List only incidents created after this date
List only incidents closed prior to this date
Filter by the status of the incident (detected, validated or closed)
closeddetectedvalidatedResponse
Optional comment, that contains some information and updates about the generic incident
Creation date, the generic incident has been detected
Type of fault
List of impacted department codes
End date, the generic incident is resolved and closed
Estimated resolution date for generic incident
Generic incident id
Identify a national generic incident
Details about the consequence of the default
List of impacted NRA/NRO
List of impacted operators
AXIONEBOUYGUESKOSCORANGEOVHSFRGeneric incident status
closeddetectedvalidatedTask id
Task reference created on Ovhcloud status web page
Impacted technologies
Reads your token from $OVH_TOKEN
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ connectivity/ monitoring/ genericIncident/ partners \
-H "authorization: Bearer $OVH_TOKEN"[ { "comment": "string", "creationDate": "string", "default": "string", "departments": [ "string" ], "endDate": "string", "estimatedResolutionDate": "string", "id": 0, "isNational": true, "nature": "string", "nra": [ "string" ], "operators": [ "AXIONE" ], "status": "closed", "taskId": 0, "taskReference": "string", "technologies": [ "string" ] }]
List the generic incidentsProductionPublic
Returns the validated and recently closed generic incidents, with their impacted operators, technologies, NRA/NRO and departments, and their estimated resolution date. Filter on the dates and the status.
Query parameters
List only incidents created after this date
List only incidents closed prior to this date
Filter by the status of the incident (validated or closed)
closeddetectedvalidatedResponse
Optional comment, that contains some information and updates about the generic incident
Creation date, the generic incident has been detected
Type of fault
List of impacted department codes
End date, the generic incident is resolved and closed
Estimated resolution date for generic incident
Generic incident id
Identify a national generic incident
Details about the consequence of the default
List of impacted NRA/NRO
List of impacted operators
AXIONEBOUYGUESKOSCORANGEOVHSFRGeneric incident status
closeddetectedvalidatedTask id
Task reference created on Ovhcloud status web page
Impacted technologies
Public: no token needed
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ connectivity/ monitoring/ genericIncident/ public[ { "comment": "string", "creationDate": "string", "default": "string", "departments": [ "string" ], "endDate": "string", "estimatedResolutionDate": "string", "id": 0, "isNational": true, "nature": "string", "nra": [ "string" ], "operators": [ "AXIONE" ], "status": "closed", "taskId": 0, "taskReference": "string", "technologies": [ "string" ] }]